events.listen('recipes', function (event) {

    event.shaped(item.of('emendatusenigmatica:steel_ingot'), [
        'AAA',
        '   ',
        '   '
      ], {
        A: 'mekanismmatter:universal_matter'
      })

    event.shaped(item.of('emendatusenigmatica:uranium_ingot'), [
        'AAA',
        ' A ',
        '   '
      ], {
        A: 'mekanismmatter:universal_matter'
      })

    event.shaped(item.of('8x emendatusenigmatica:fluorite_gem'), [
        'AA ',
        '   ',
        '   '
      ], {
        A: 'mekanismmatter:universal_matter'
      })

    event.shaped(item.of('8x emendatusenigmatica:sulfur_dust'), [
        '   ',
        'AA ',
        '   '
      ], {
        A: 'mekanismmatter:universal_matter'
      })
})